sc::Transform(3)

NAME
sc::Transform -

SYNOPSIS

Inherits sc::DescribedClass.

  Public Member Functions
Transform (const Ref< KeyVal > &)
mat4 & transform ()
void translate (double, double, double)
void translate (const vec3 &)
void rotate (const vec3 &, double angle_degrees)
void scale (double)
void print (std::ostream &=ExEnv::out0()) const
Print the object.

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.